NANOVDB_PRINT(1)

NAME
nanovdb_print - Prints grid information from one or more NanoVDB files

SYNOPSIS
nanovdb_print [options] *.nvdb

DESCRIPTION
Which: Prints grid information from one or more NanoVDB files

OPTIONS
-g,--grid name Print all grids matching the specified string name -h,--help Prints this message -l,--long Prints out extra grid information -s,--short Only prints out a minimum amount of grid information -v,--verbose Print information about the meaning of the labels --version Print version information to the terminal

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).